
ul.nav {
	background: url(../images/bg-nav.jpg) no-repeat;
	height: 41px;
	padding: 21px 0 0 25px;
}

ul.nav li {
	float: left;
}

ul.nav a {
	display: block;
	height: 30px;
	text-indent: -9999px;
	text-decoration: none;
	overflow: hidden;
	background-repeat: no-repeat;
}

ul.nav li#home a { background-image: url(../images/nav/home.gif); width: 51px; }
ul.nav li#about a { background-image: url(../images/nav/about.gif); width: 117px; }
ul.nav li#about2 a { background-image: url(../images/nav/about2.gif); width: 140px; }
ul.nav li#styles a { background-image: url(../images/nav/styles.gif); width: 119px; }
ul.nav li#gallery a { background-image: url(../images/nav/gallery.gif); width: 106px; }
ul.nav li#links a { background-image: url(../images/nav/links.gif); width: 57px; }
ul.nav li#contact a { background-image: url(../images/nav/contact.gif); width: 67px; }

/* rollover/active */
ul.nav a:hover, 
body.home .nav li#home a, 
body.about .nav li#about a, 
body.about2 .nav li#about2 a, 
body.styles .nav li#styles a, 
body.gallery .nav li#gallery a, 
body.links .nav li#links a, 
body.contact .nav li#contact a { background-position: 0 -30px; }





